/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "O 1Password %1$@ está disponível. Você está usando a versão %2$@. Você gostaria de transferir e instalar a nova versão agora?";

/* error message */
"Download failed" = "A transferência falhou";

/* status message */
"Downloading..." = "Transferindo...";

/* status message */
"Extracting archive..." = "Extraindo arquivo...";

/* error message */
"Failed to check for updates" = "Falha ao verificar atualizações";

/* error message */
"Failed to create temporary directory" = "Falha ao criar o diretório temporário";

/* error message */
"Failed to extract application archive" = "Falha ao extrair o arquivo do aplicativo";

/* error message */
"Failed to find 1Password application on your Mac." = "Falha ao localizar o aplicativo 1Password no seu Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Falha ao localizar a versão instalada do aplicativo 1Password.";

/* button */
"OK" = "OK";

/* button */
"Quit" = "Encerrar";

/* error */
"Received unexpected message from the server." = "Recebida uma mensagem inesperada do servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Obrigado por estar executando a versão mais recente do 1Password!";

/* error message */
"Update failed" = "A atualização falhou";

/* status message */
"Validating..." = "Validando...";

/* error message */
"Validation failed" = "A validação falhou";

/* status message */
"You are up to date" = "Você está atualizado";

